[Loadstone] LS downloading

Kenny Hitt kenny at hittsjunk.net
Wed Apr 29 12:54:02 BST 2009


Hi.  Your browzer solution is really outdated in terms of modern web sites.  You should
find an alternative browzer instead of expecting web sites to return to 1990's web technology.
I use Firefox, elinks, or the web browzer on my Nokia E65.  All of these browzers have no problems downloading loadstone.

          Kenny
On Wed, Apr 29, 2009 at 01:34:23AM +0400, Igor B. Poretsky wrote:
> Hello!
> 
> I tried to download new version of Loadstone, but failed. As I've
> discovered, it had happened because the browser I usually use
> (Emacs-w3m) doesn't support javascript. Of course, personally I'll
> find a way to accomplish the task, but I wonder whether this
> javascript complications are truely inevitable in this particular
> case?
> 
> AFAIK, Loadstone itself is aimed primarily for the blind users, who
> are usually more restricted in software choice than their sited
> friends. What is the point in making additional difficulties for them?
> 
> Best regards,
> Igor.
> _______________________________________________
> Loadstone mailing list
> Loadstone at loadstone-gps.com
> http://www.loadstone-gps.com/mailman/listinfo/loadstone


More information about the Loadstone mailing list